Finished.Valmis.
Turn the main power switch off and on.Sulje ja kytke virta päävirtakytkimestä.
A paper jam has occurred.Laitteessa on paperitukos. 
Device cover is open.Laitteen kansi on auki.
The waste toner box is full.Hukkavärilaatikko on täynnä.
Toner is empty.Väriaine loppu.
Insert removable memory device.Aseta siirrettävä muistilaite.
Processing job…Työtä käsitellään...
Device is busy.Laite on varattu.
Suspending...Keskeytetään...
System error.Järjestelmävirhe.
Paper jammed at the document processor.Paperitukos originaalien syöttölaitteessa.
Document processor cover open.Originaalien syöttölaitteen kansi auki.
The document processor is open.Originaalien syöttölaite on auki.
Place original on the platen.Aseta originaali valotuslasin päälle.
Place original on the platen.Aseta originaali valotuslasin päälle.
Unit is not attached.Yksikköä ei ole liitetty.
An error has occurred.Tapahtui virhe.
A connection error has occurred.Tapahtui kytkentävirhe.
An error has occurred.Tapahtui virhe.
